Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FIX::RuntimeError Struct Reference

Application encountered serious error during runtime More...

`#include <Exceptions.h>`

Inheritance diagram for FIX::RuntimeError:
[legend]
Collaboration diagram for FIX::RuntimeError:
[legend]

List of all members.

## Public Member Functions

| RuntimeError (const std::string &what="")

## Detailed Description

Application encountered serious error during runtime

Definition at line 94 of file Exceptions.h.

## Constructor & Destructor Documentation

FIX::RuntimeError::RuntimeError | ( | const std::string & | what = `""` | ) | `[inline]`

Definition at line 96 of file Exceptions.h.

    00097     : Exception( "Runtime error", what ) {}

The documentation for this struct was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/Exceptions.h